shithub: rgbds

Download patch

ref: da66eeb40e8184a0306e09757e078c0c34ef0236
parent: 0c4f1f83340647f4abf5484271d7248d606d2dff
author: ISSOtm <eldredhabert0@gmail.com>
date: Wed Mar 9 19:06:32 EST 2022

Clean up lint warnings in deps install script

Also use a simpler way to remove the version number, lol

--- a/.github/actions/install_deps.sh
+++ b/.github/actions/install_deps.sh
@@ -1,5 +1,7 @@
 #!/bin/bash
-case `echo $1 | cut -d '-' -f 1` in
+set -e
+
+case "${1%-*}" in
 	ubuntu)
 		sudo apt-get -qq update
 		sudo apt-get install -yq bison libpng-dev pkg-config